/*头部开始********************************************************************************************/
@charset "utf-8";
.w {
    width: 1400px;
    margin: 0 auto;
}
html, body {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 14px;
}
/*顶部小条*/
.top_strip{
    background: #fff;
}
.top_strip .w{
    padding: 30px 0;
    background: url(img/top_bg.jpg) no-repeat center right;
}
.top_strip .logo{

}
.top_strip .strip_ul{
    padding-top: 15px;
}
.top_strip .strip_ul li{
    color: #707070;
    position: relative;
}

.top_strip .strip_ul li.li_1 .top_icon{
    position: relative;
    float: left;
    padding: 5px 20px;
}
.top_strip .strip_ul li.li_1 .top_icon a:after{
    position: absolute;
    content: "";
    display: block;
    top: 7px;
    right: -1px;
    width: 1px;
    height: 12px;
    background: #707070;
}
.top_strip .strip_ul li.li_1 .top_icon3 a:after{
    display: none;
}
.top_strip .strip_ul li.li_1 .top_icon1 a{
    width: 20px;
    height: 16px;
    background: url(img/wx.png) no-repeat center center;
}
.top_strip .strip_ul li.li_1 .top_icon1 img{
    display: none;
    width: 100px;
    height: 100px;
    border: 1px solid #ccc;
    position: absolute;
    top: 27px;
    left: -28px;
    z-index: 100;
}

.top_strip .strip_ul li.li_1 .top_icon1:hover img{
    display: block;
}

.top_strip .strip_ul li .serach_box{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    width: 180px;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background: #f4f4f4;
    overflow: hidden;
}
.top_strip .strip_ul li .serach_box .search_icon{
    position: absolute;
    top: 0px;
    right: 0;
    width: 30px;
    content: "";
    display: block;
    cursor: pointer;
    background: url(img/search_icon.png) no-repeat center center;
}

.top_strip .strip_ul li .serach_box input{
    width: 100%;
    padding: 5px 0 5px 10px;
    background: #f4f4f4;
}
.serach_box input::-webkit-input-placeholder {
    color: #c2c2c2;
}
.serach_box input::-moz-input-placeholder {
    color: #c2c2c2;
}
.serach_box input::-ms-input-placeholder {
    color: #c2c2c2;
}



/*导航*/
.topnav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #73b645;
    z-index: 10;
    width: 100%;
    color: #fff;
}

.topnav .nav_list {
    justify-content: space-between;
}

.topnav .nav_list li {
    position: relative;
    width: 12.5%;
    font-size: 0;
}

.topnav .nav_list li a {
    width: 100%;
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    position: relative;
}
.topnav .nav_list li:first-of-type a span{
    background: url(img/index_icon.png) no-repeat center center;
    text-indent: -100000px;
}

.topnav .nav_list li:hover > a,
.topnav .nav_list li.on > a{
    background: #67a33e;
}
.topnav .nav_list li a:after{
    position: absolute;
    content: "";
    display: block;
    top: 12px;
    right: 0px;
    width: 1px;
    height: 15px;
    background: #67a33e;
}
.topnav .nav_list li:last-of-type a:after{
    display: none;
}
/*首页banner*/
.swiper-container{
    width: 100%;
    height: 100%;
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    background: #fff;
    opacity: 1;
    margin: 9px 10px;
    padding: 0;
    width: 6px;
    height: 6px;
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{
    background: url(img/dot.png) no-repeat center center;
    width: 14px;
    height: 14px;
    margin: 5px 10px;
}
.banner a,
.banner img{
    width: 100%;
}

/*蓝色栏目标题*/
.title{
    font-size: 18px;
    color: #003277;
    position: relative;
    font-weight: 600;
    padding-left: 25px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.title a{
    font-size: 12px;
    color: #000;
    float: right;
    font-weight: normal;
    padding-top: 7px;
}
.title:before{
    position: absolute;
    top: 2px;
    left: 0;
    content: "";
    display: block;
    width: 25px;
    height: 18px;
    background: url(img/index_icon1.png) no-repeat center left;
}
.title:after{
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: -ms-linear-gradient(to right,#4ab1dc,#95cf54);
    background: -webkit-linear-gradient(to right,#4ab1dc,#95cf54);
    background: -o-linear-gradient(to right,#4ab1dc,#95cf54);
    background: -moz-linear-gradient(to right,#4ab1dc,#95cf54);
    background: linear-gradient(to right,#4ab1dc,#95cf54);
}

/*新闻*/
.sec{
    padding-top: 50px;
}
.sec3{
    padding-bottom: 55px;
    background: url(img/sec3_bg.jpg) no-repeat bottom left;
    background-size: 100% auto;
}

.sec1 .left{
    width: 62.14%;
    padding-right: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sec1 .right{
    width: 37.86%;
}
.index_newlist{
    
}
.index_newlist li{
    float: left;
    width: 31%;
    margin-right: 3.5%;
}
.index_newlist li:nth-of-type(3n) {
    margin-right: 0;
}
.index_newlist li a{
    width: 100%;
}
.index_newlist li .img_con{
    width: 100%;
    padding-top: 64.5%;
    background-size: cover !important;
}
.index_newlist li .new_title{
    font-size: 16px;
    color: #003277;
    line-height: 24px;
    height: 48px;
    margin: 15px 0 10px;
}

.index_noticelist{

}
.index_noticelist li{
    font-size: 0;
    margin-bottom: 20px;
}
.index_noticelist li:nth-of-type(3){
    margin-bottom: 0;
}
.index_noticelist li a{
    width: 100%;
    font-size: 14px;
}
.index_noticelist li .time{
    width: 62px;
    height: 70px;
    background: #3375d1;
    color: #fff;
    text-align: center;
}
.index_noticelist li .time span{
    font-size: 32px;
    padding: 6px 0;
    border-bottom: 1px solid #fff;
    width: 100%;
    margin-bottom: 2px;
}
.index_noticelist li .time i{
    font-size: 12px;
}
.index_noticelist li .info_con{
    width: calc(100% - 62px);
    padding-left: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.index_noticelist li .info_con .new_title{
    font-size: 16px;
    color: #003277;
    line-height: 18px;
    height: 18px;
    margin: 0 0 7px;
}

/*第二部分新闻*/
.sec2 .left{
    width: 42.85%;
    padding-right: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sec2 .center{
    width: 37.85%;
}

.sec2 .right{
    width: 19.3%;
    padding-left: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec2 .left .title{
    margin-bottom: 10px;
}
/*点新闻列表*/
.dot_new_list li{
    font-size: 0;
}
.dot_new_list li a{
    width: 100%;
    height: 39px;
    line-height: 39px;
    padding: 0 90px 0 10px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
}
.dot_new_list li a:before{
    display: block;
    content: "";
    width: 2px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 19px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    left: 0;
}
.dot_new_list li a .time{
    position: absolute;
    top: 1px;
    right: 0;
}
.dang_centerlist{
    justify-content: space-between;
}
.dang_centerlist li{
    float: left;
    font-size: 18px;
    margin-right: 3.35%;
    border: 1px solid #eeeeee;
    width: 31.1%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    padding: 14px 0;

}
.dang_centerlist li:nth-of-type(3n){
    margin-right: 0;
}
.dang_centerlist li img{
    padding-right: 15px;
}
.sec2 .center .img_new{
    margin-top: 15px;
}
.sec2 .center .img_new a{
    width: 100%;
}


.admission_list{

}
.admission_list li{
    height: 80px;
    background: -ms-linear-gradient(to bottom,#4cb2d8,#93ce57);
    background: -webkit-linear-gradient(to bottom,#4cb2d8,#93ce57);
    background: -o-linear-gradient(to bottom,#4cb2d8,#93ce57);
    background: -moz-linear-gradient(to bottom,#4cb2d8,#93ce57);
    background: linear-gradient(to bottom,#4cb2d8,#93ce57);
    color: #fff;
    padding: 30px 0 0 80px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 15px;
}
.admission_list li:last-of-type{
    margin-bottom: 0;
}
.admission_list li span{
    padding-left: 10px;
    font-size: 18px;
}
.admission_list li:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 100%;
    content: "";
    display: block;
    background: url(img/index_right_icon1.png) no-repeat center right;
}

.admission_list li:nth-of-type(2):before{
    background: url(img/index_right_icon2.png) no-repeat center right;
}
.admission_list li:nth-of-type(3):before{
    background: url(img/index_right_icon3.png) no-repeat center right;
}
.sec1 .right .title:before {
    background: url(img/index_icon2.png) no-repeat center left;
}
.sec2 .left .title:before {
    background: url(img/index_icon3.png) no-repeat center left;
}
.sec2 .center .title:before {
    background: url(img/index_icon4.png) no-repeat center left;
}
.sec3 .left  .title:before {
    background: url(img/index_icon5.png) no-repeat center left;
}
.sec3 .right .title:before {
    background: url(img/index_icon6.png) no-repeat center left;
}




.sec3 .left{
    width: 42.85%;
    padding-right: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec3 .right{
    width: 57.15%;
}

/*学术交流*/
.index_academiclist{

}
.index_academiclist li{
    margin-bottom: 20px;
    font-size: 0;
}
.index_academiclist li:last-of-type{
    margin-bottom: 0;
}
.index_academiclist li a{
    width: 100%;
    font-size: 14px;
}
.index_academiclist li .img_con{
    width: 120px;
    height: 80px;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    float: left;
}

.index_academiclist li .info_con{
    width: calc(100% - 120px);
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
}

.index_academiclist li .info_con .new_title{
    font-size: 16px;
    color: #003277;
    line-height: 25px;
    height: 50px;
    margin-bottom: 10px;
}
/*师生风采*/
.people_container{

}

.people_container li .img_con{
     /*width: 23.75%;*/
	width:190px;
    margin-top: 48px;
    padding-top: 165px;
    position: relative;
    background: #eeeeee;
}
.people_container li .img_con i{
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: 100%;
    position: relative;
    color: #003277;
    font-size: 18px;
}
.people_container li .img_con i:after{
    background: #003277;
    width: 40px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    content: "";
    display: block;
}
.people_container li .img_con .img{
    width: 81.57%;
    height: 95%;
    position: absolute;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    top: -48px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.people_container li .info_con{
    /* width: 76.25%;*/
	width:calc(100% - 190px);
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_container li .info_con .new_title{
    font-size: 16px;
    line-height: 24px;
    height: 24px;
    margin: 14px 0 20px;
}
.people_container li .info_con .info{
    height: 150px;
    -webkit-line-clamp: 6;
    line-clamp: 6;
}
.people_container .swiper-button-prev,
.people_container .swiper-button-next{
    width: 50px;
    height: 45px;
}

.people_container .swiper-button-prev {
    left: auto;
    right: 50px;
    top: auto;
    bottom: 0;
    border: 1px solid #c9c9c9;
    border-right: 0;

}
.people_container .swiper-button-prev:before{
    position: absolute;
    top: 14px;
    right: 0;
    width: 1px;
    height: 18px;
    background: #c9c9c9;
    content: "";
    display: block;
}
.people_container .swiper-button-next{
    right: 0px;
    top: auto;
    bottom: 0;
    border: 1px solid #c9c9c9;
    border-left: 0;
}
.people_container .swiper-button-next:after,
.people_container .swiper-button-prev:after{
    color: #727272;
    font-size: 18px;
}




/*底部*/
footer{
    color: #fff;
    background: #2f2f2f;
}
footer .w{
    position: relative;
    padding-right: 155px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer .ewm_img{
    position: absolute;
    width: 100px;
    height: 100px;
    top: 30px;
    right: 0;
}
.footer_top{
    padding: 30px 0;
    border-bottom: 1px solid #484848;
}

.footer_top .hotlink li{
    float: left;
    padding: 10px 15px 10px 25px;
    background: url(img/add_icon.png) no-repeat center left;
}
.footer_top .hotlink li:nth-of-type(2){
    background: url(img/phone_icon.png) no-repeat center left;
}
.footer_top .hotlink li:nth-of-type(3){
    background: url(img/mail_icon.png) no-repeat center left;
}

.footer_top .link_list li{
    width: 220px;
    position: relative;
}
.footer_top .link_list li>a{
    background: #fff;
    padding: 0 15px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    position: relative;
    color: #000;
    height: 32px;
    line-height: 32px;
}
.footer_top .link_list li>a:after{
    display: block;
    content: "";
    width: 0px;
    height: 0px;
    border: 5px solid transparent;
    border-bottom: 5px solid #000;
    position: absolute;
    top: 8px;
    right: 15px;
}
.footer_top .link_list dl{
    position: absolute;
    bottom: 32px;
    left: 0;
    width: 100%;
    display: none;
    z-index: 100;
}

.footer_top .link_list dl dd{
    width: 100%;
    line-height: 36px;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    color: #000;
    border-bottom: 1px solid #e3e3e3;
}
.footer_top .link_list dl dd a{
    width: 100%;
}

footer .Copyright{
    line-height: 60px;
    color: rgba(255,255,255,.4);
}

footer .Copyright p{

}
footer .Copyright p a{
    padding: 0 5px 0 0;
}
footer .Copyright p span{
    padding: 0 5px 0 0;
}
/*列表页*/
.big_title{
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 0;
}

.big_title .left_title{
    line-height: 60px;
    padding-left: 62px;
    font-size: 30px;
    color: #3375d1;
    font-weight: 600;
}

.left_title_icon1{
    background: url(img/left_title_icon1.png) no-repeat center left;
}
.left_title_icon2{
    background: url(img/left_title_icon2.png) no-repeat center left;
}
.left_title_icon3{
    background: url(img/left_title_icon3.png) no-repeat center left;
}
.left_title_icon4{
    background: url(img/left_title_icon4.png) no-repeat center left;
}
.left_title_icon5{
    background: url(img/left_title_icon5.png) no-repeat center left;
}
.left_title_icon63{
    background: url(img/left_title_icon6.png) no-repeat center left;
}
.left_title_icon7{
    background: url(img/left_title_icon7.png) no-repeat center left;
}
.left_title_icon8{
    background: url(img/left_title_icon8.png) no-repeat center left;
}
.left_title_icon9{
    background: url(img/left_title_icon9.png) no-repeat center left;
}
.big_title .crumbs{
    padding-top: 30px;
    color: #a0a0a0;
}
.big_title .crumbs .index_a{
    text-indent: -10000px;
    background: url(img/index_a.png) no-repeat;
    width: 15px;
    height: 13px;
}
.left_menu{
    width: 22.85%;
    padding-right: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.left_menu ul li{
    font-size: 0;
}
.left_menu ul li a{
    position: relative;
    width: 100%;
    font-size: 18px;
    line-height: 70px;
    border-bottom: 1px solid #dcdcdc;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.left_menu ul li a i{
    float: right;
    color: #313131;
}
.left_menu ul li a:before{
    position: absolute;
    top: 25px;
    left: 0;
    width: 2px;
    height: 20px;
    background: #003277;
    content: "";
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    display: block;
}
.left_menu ul li:hover a,
.left_menu ul li.on a{
    padding-left: 15px;
    color: #003277;
    font-weight: 600;

}
.left_menu ul li:hover a i,
.left_menu ul li.on a i{
    color: #003277;
}
.left_menu ul li:hover a:before,
.left_menu ul li.on a:before{
    opacity: 1;
}
.sub_right{
    border-left: 1px solid #dcdcdc;
    width: 77.15%;
    padding-left: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 60px;
}
.sub_right .new_list{
    padding-bottom: 50px;
}
.sub_right .sub_right_title{
    font-weight: 600;
    font-size: 24px;
    color: #003277;
    position: relative;
    padding: 15px 0 40px;
}
.sub_right .sub_right_title:before{
    width: 100%;
    height: 1px;
    background: #003277;
    top: -1px;
    left: 0;
    content: "";
    display: block;
    position: absolute;
}
.sub_right .new_list li a{
    line-height: 60px;
    height: 60px;
    padding: 0 110px 0 28px;
    border-bottom: 1px solid #dcdcdc;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.sub_right .new_list li:first-of-type a{
    border-top: 1px solid #dcdcdc;
}
.dot_new_list li a .time {
    right: 20px;
}
.sub_right .new_list li a:before {
    top: 28px;
    left: 20px;
}
.sub_right .new_list li a:hover{
    background: #003277;
    color: #fff;
}
/*详情页*/
.detail_page{

}
.detail_page .page_title{
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}
.detail_page .time{
    color: #707070;
    padding: 10px 0 15px;
}
.detail_page .info2 p,
.detail_page .info2{
    line-height: 30px;
}

.detail_page .people_img{
    width: 18.26%;
    margin-top: 40px;
    padding-top: 160px;
    position: relative;
    background: #eeeeee;
}
.detail_page .people_img i{
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: 100%;
    position: relative;
    color: #003277;
    font-size: 18px;
}
.detail_page .people_img i:after{
    background: #003277;
    width: 40px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    content: "";
    display: block;
}
.detail_page .people_img .img{
    width: 81.57%;
    height: 95%;
    position: absolute;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    top: -48px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.detail_page .people_title{
    font-size: 16px;
    padding-bottom: 20px;
    line-height: 25px;
    color: #000;
}
.detail_page .people_info{
    padding-left: 45px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 81.74%;
    color: #585858;
}
/*人物列表*/
.column_link{
    background: #f9f9f9;
    position: relative;
    left: -40px;
    top: -20px;
    padding-left: 40px;
    width: 100%;
}
.column_link li{
    margin-right: 50px;
    font-size: 18px;
    line-height: 50px;
    float: left;

}
.column_link li:hover,
.column_link li.on{
    color: #003277;
    font-weight: 600;
}
.column_link4{
    margin: 20px 0 40px;
}
.column_link4 li{
    margin-right: 40px;
    float: left;
}
/*.column_link4 li a{
    font-size: 16px;
    border: 1px solid #000;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    padding: 8px 13px;
}
.column_link4 li:hover a,
.column_link4 li.on a{
    background: #003277;
    border: 1px solid #003277;
    color: #fff;
}*/



.column_link4 li a{
    font-size: 16px;
    border-bottom: 1px solid transparent;
    padding: 8px 0;
}
.column_link4 li:hover a,
.column_link4 li.on a{
    border-bottom: 1px solid #003277;
    color: #003277;
    font-weight: 700;

}


.people_list li{
    margin-top: 50px;

}
.people_list li:first-of-type{
    margin-top: 30px;
}
.people_list li .img_con{
    width: 133px;
    height: 184px;
    background-size: cover !important;
}
.people_list li .info_con{
    width: calc(100% - 133px);
    padding: 30px 0 0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.people_list li .info_con .name{
    line-height: 30px;
    font-size: 24px;
    color: #003277;
    margin-bottom: 10px;
}
.people_list li .info_con .more{
    color: #a0a0a0;
    padding-top: 5px;
}
.people_list li:hover .info_con .more{
    color: #003277;
}
.people_list2 li{
    width: 50%;
    float: left;
    padding: 50px 45px 50px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
}
.people_list2 li:nth-of-type(2n){
    padding: 50px 0 50px 45px;

}
.people_list2 li:nth-of-type(2n):after{
    border-left: 1px solid #dcdcdc;
    width: 0;
    height: 198px;
    top: 50px;
    left: 0;
    position: absolute;
    content: "";
    display: block;
}
.people_list2 li .img_con{
    width: 140px;
    /*height: 140px;*/
	height: 194px;
    border: 1px solid #e6e6e6;
    background-size: contain !important;
    /*-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_list2 li .info_con{
    width: calc(100% - 140px);
    padding: 20px 0 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_list2 li .info_con .info{
    height: 75px;
}
.people_list2 li .info_con .name{
    margin-bottom: 10px;
}
.people_list2 li .info_con .name i{
     color: #003277;
    font-size: 24px;
    padding-right: 5px;
}
.people_list2 li .work_info{
   margin-top: 15px;
    height: 50px;
}
/*联系我们*/
.contact_info{
    margin-top: 20px;
    position: relative;
}
#allmap{
    height: 400px;
    width: 100%;
}
.mapinfobox{
    width: 268px;
}

.mapinfobox .d1{
    margin-top: 5px;
    font-size: 15px;
    text-align: center;
    margin-bottom: 20px;
}
.mapinfobox .dqlocal{
    position: relative;
    margin-bottom: 10px;
}

.mapinfobox .dqlocal input {
    width: 100%;
    box-sizing: border-box;
    height: 28px;
    line-height: 28px;
    border: 1px solid #e0e0e0;
    background-color: #f2f2f2;
    font-size: 12px;
    color: #333333;
    padding: 0 34px 0 6px;
    vertical-align: top;
}

.mapinfobox .dqlocal .closetext{
    width: 10px;
    height: 10px;
    background: url(img/close2.png) no-repeat center;
    right: 12px;
    top: 50%;
    margin-top: -5px;
    position: absolute;
    cursor: pointer;
}


.mapinfobox .local input{
    width: 220px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #e0e0e0;
    background-color: #f2f2f2;
    font-size: 12px;
    color: #666666;
    padding: 0 5px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mapinfobox .local input.gobtn{
    border: 1px solid #000;
    background: #fff;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 45px;
}
.contact_ul{
    margin-top: 60px;
}
.contact_ul li{
    line-height: 25px;
    position: relative;
    padding-bottom: 20px;
    padding-left: 30px;
}
.contact_ul li:before{
    width: 30px;
    height: 25px;
    background: url(img/contact_icon1.png) no-repeat center left;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.contact_ul li:nth-of-type(2):before{
    background: url(img/contact_icon2.png) no-repeat center left;
}
.contact_ul li:nth-of-type(3):before{
    background: url(img/contact_icon3.png) no-repeat center left;
}
.big_ewm{
    position: absolute;
    bottom: 0;
    right: 0;
}
.big_ewm img{
    width: 148px;
    height: 148px;
}

.people_list3 li{
    width: 50%;
    float: left;
    padding: 50px 45px 50px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
}
.people_list3 li:nth-of-type(2n){
    padding: 50px 0 50px 45px;

}
.people_list3 li:nth-of-type(2n):after{
    border-left: 1px solid #dcdcdc;
    width: 0;
    height: 135px;
    top: 50px;
    left: 0;
    position: absolute;
    content: "";
    display: block;
}
.people_list3 li .img_con{
    width: 140px;
   /* height: 140px;*/
    height: 194px;
    border: 1px solid #e6e6e6;
    background-size: cover !important;
  /*  -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_list3 li .info_con{
    width: calc(100% - 140px);
    padding: 0 0 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_list3 li .info_con .info{
    height: 100px;
}
.people_list3 li .info_con .name{
    margin-bottom: 10px;
}
.people_list3 li .info_con .name i{
    font-size: 24px;
    padding-right: 5px;
}
.people_list3 li:hover .info_con .name i{
    color: #003277;
}
.people_list3 li:hover .img_con{
    border: 1px solid #003277;
}

/*人物详情*/
.people_top .img_con{
    width: 140px;
   /* height: 140px;*/
    height: 194px;
    border: 1px solid #e6e6e6;
    background-size: cover !important;
   /* -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_top .info_con{
    width: calc(100% - 140px);
    padding: 0 0 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.people_top .info_con .info{
    height: 100px;
}
.people_top .info_con .name{
    margin-bottom: 10px;
    font-size: 24px;
    padding-right: 5px;
}

.work_list li{
    margin-top: 40px;
}
.work_list li .lit_title{
    border-bottom: 1px solid #dcdcdc;
    line-height: 35px;
    font-size: 16px;
    color: #003277;
    margin-bottom: 10px;
}


.app_list {
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    margin-top: 20px;
}

.app_list li{
    cursor: pointer;
    width: 33.33%;
    border-bottom: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 25px;
}
.app_list li .img_con{
    width: 100%;
    padding: 20px 0;
    text-align: center;
    height: 230px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.app_list li .img_con img{
    max-height: 100%;
}

.app_list li .name{
    font-size: 16px;
    text-align: center;
    line-height: 25px;
    height: 25px;
    padding: 0 10px;


}
.app_list li:hover .name{
    color: #003277;
}

/*博士生导师列表*/
.advisor_list li{
    margin-top: 50px;

}
.advisor_list li:first-of-type{
    margin-top: 30px;
}
.advisor_list li .img_con{
    width: 145px;
   /* height: 145px;*/
    height: 201px;
    background-size: cover !important;
/*    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
    overflow: hidden;
    border: 1px solid #dcdcdc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.advisor_list li .info_con{
    width: calc(100% - 145px);
    padding: 0 0 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.advisor_list li .info_con .name{
    line-height: 30px;
    font-size: 24px;
    color: #003277;
    margin-bottom: 13px;
}
.advisor_list li .info_con .post{
    font-size: 16px;
}
.advisor_list li .info_con .post span{
    margin-right: 20px;
}
.advisor_list li .info_con .direc_title{
    font-size: 16px;
    padding-bottom: 10px;
    margin: 15px 0 8px;
    border-bottom: 1px solid #dcdcdc;
}
.advisor_list li .info_con .direc_title a{
    float: right;
    position: relative;
    padding-right: 15px;
    font-size: 14px;
}
.advisor_list li .info_con .direc_title a:before{
    position: absolute;
    top: 3px;
    right: 0;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top: 10px solid #003277;
    content: "";
    display: block;
}
.advisor_list li .info_con .info{
    color: #a0a0a0;
    display: none;
}

.advisor_list li.open .info_con .direc_title a:before{
    top: -2px;
    border-top: 5px solid transparent;
    border-bottom: 10px solid #003277;
}
.down_list.dot_new_list li a .time{
    padding-left: 40px;
}
.down_list.dot_new_list li a .time:before{
    position: absolute;
    width: 24px;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: url(img/down_icon.png) no-repeat center center;
}
.down_list.dot_new_list li:hover .time:before{
    background: url(img/down_icon2.png) no-repeat center center;
}
.sub_right .down_list.new_list li a {
    padding: 0 135px 0 28px;
}
/*网站地图*/
.map{
    margin: 50px auto;
}
.map li{
    border: 1px solid #eeeeee;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.map li:nth-of-type(2n){
    margin-right: 0;
}
.map li>a{
    width: 100%;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #eeeeee;
    line-height: 50px;
    font-size: 18px;
    font-weight: 600;
}
.map li dl{
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 12px 0;
}
.map li dd{
    margin: 0 20px;

}
.map li dd a{
    line-height: 33px;
}














@media screen and (max-width: 1600px) {
    .w {
        width: 1200px;
    }

    .top_strip .w {
        padding: 20px 0;
    }

    .sec2 .right {
        padding-left: 50px;
    }
    .sec1 .left,
    .sec3 .left,
    .sec2 .left {
        padding-right: 50px;
    }

    .admission_list li {
        height: 72px;
        padding: 25px 0 0 65px;
    }

    .admission_list li:before {
        width: 65px;
    }
    .dot_new_list li a {
        line-height: 35px;
        height: 35px;
    }

    .index_academiclist li {
        margin-bottom: 10px;
    }

    .people_container li .img_con {
        padding-top: 140px;
    }
    .people_container li .info_con .new_title {
        margin: 7px 0 7px;
    }
    .people_container .swiper-button-prev, .people_container .swiper-button-next {
        width: 40px;
        height: 35px;
    }
    .people_container .swiper-button-prev {
        right: 40px;
    }
    .people_container .swiper-button-next:after, .people_container .swiper-button-prev:after {
        font-size: 15px;
    }
    .people_container .swiper-button-prev:before {
        top: 10px;
        height: 16px;
    }
    .index_noticelist li {
        margin-bottom: 10px;
    }
    .left_menu ul li a {
        line-height: 60px;
    }

    .left_menu ul li a:before {
        top: 21px;
    }
    .sub_right .new_list li a {
        line-height: 50px;
        height: 50px;
    }
    .sub_right .new_list li a:before {
        top: 24px;
    }
    .sub_right .sub_right_title {
        padding: 15px 0 30px;
    }
    .detail_page .people_img {
        padding-top: 125px;
    }
    .column_link {
        top: -10px;
    }
    .people_list li {
        margin-top: 40px;
    }
    .people_list3 li .img_con,
    .people_list2 li .img_con {
        width: 120px;
        height: 120px;
    }
    .people_list3 li .info_con{
        width: calc(100% - 120px);
        padding: 0 0 0 15px;
    }
    .people_list2 li .info_con {
        width: calc(100% - 120px);
        padding: 5px 0 0 15px;
    }
    .people_list3 li:nth-of-type(2n),
    .people_list2 li:nth-of-type(2n) {
        padding: 40px 0 40px 35px;
    }
    .people_list3 li,
    .people_list2 li {
        padding: 40px 35px 40px 0;
    }
    .big_ewm img {
        width: 135px;
        height: 135px;
    }
    .column_link4 {
        margin: 15px 0 30px;
    }
}





@media screen and (max-width: 1366px) {
    .w {
        width: 1080px;
    }
    .topnav .nav_list li a {
        font-size: 16px;
    }
    .sec {
        padding-top: 35px;
    }
    .title {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .admission_list li {
        height: 70px;
        padding: 23px 0 0 55px;
    }
    .admission_list li:before {
        width: 55px;
    }
    .dot_new_list li a {
        line-height: 32px;
        height: 32px;
    }
    .sec3 {
        padding-bottom: 40px;
    }
    .detail_page .people_img {
        padding-top: 100px;
    }
    .people_list3 li .info_con .name i,
    .people_list2 li .info_con .name i {
        font-size: 22px;
    }

    .people_list3 li .info_con .info ,
    .people_list2 li .info_con .info {
        height: 125px;
    }
    .people_list3 li .info_con,
    .people_list2 li .info_con {
        padding: 0px 0 0 15px;
    }

    .advisor_list li .info_con .name {
        line-height: 25px;
        font-size: 20px;
        margin-bottom: 13px;
    }
    .advisor_list li .info_con .post {
        font-size: 14px;
    }
    .advisor_list li .info_con .direc_title {
        padding-bottom: 8px;
    }

    .advisor_list li {
        margin-top: 35px;
    }





}

/*移动端*/
@media screen and (max-width: 900px) {
    .w {
        margin: 0;
        width: auto;
        padding: 0 15px;

    }
    body{
        background: #fff;
    }
    .top_strip .logo{
        padding:  0 15px;
    }
    .top_strip .logo img{
        width: 100%;
    }
    .top_strip .w{
        padding: 10px 0;
        background: none;
    }
    .top_strip .strip_ul {
        padding-top: 0;
        padding-right: 10px;
    }
    .top_strip .strip_ul li.li_1 .top_icon {
        padding: 5px 10px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 0px;
    }
    .banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
        margin: 5px 7px;
    }

    .banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 9px 7px;
    }
    .sec1 .left, .sec3 .left, .sec2 .left {
        padding-right: 0px;
        width: 100%;
    }
    .sec1 .right {
        width: 100%;
        padding-top: 10px;
    }
    .sec {
        padding-top: 25px;
    }
    .index_newlist li {
        width: 100%;
        margin-right: 0%;
        padding-bottom: 15px;
    }
    .index_noticelist li {
        margin-bottom: 15px;
    }
    .sec2 .center {
        width: 100%;
        padding: 25px 0;
    }
    .dang_centerlist li {
        font-size: 14px;
        padding: 10px 0;
    }
    .dang_centerlist li img {
        padding-right: 6px;
        height: 20px;
    }
    .sec2 .right {
        padding-left: 0;
        width: 100%;
    }
    .sec3 .right {
        width: 100%;
        padding-top: 25px;
    }
    .people_container li .img_con {
        width: 60%;
        margin: 48px 20% 15px;
    }
    .people_container li .info_con {
        width: 100%;
        padding-left: 0;
    }
    .people_container {
        padding-bottom: 50px;
    }
    footer .ewm_img {
        position: static;
    }
    footer .w {
        padding-right: 15px;
    }
    .footer_top .link_list{
        float: left !important;
        padding-top: 20px;
    }
    .footer_top .hotlink li {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    footer .Copyright {
        line-height: 30px;
        padding: 10px 0;
    }
    footer .Copyright a{
        float: none !important;
    }
    footer {
        padding-bottom: 30px;
    }
    .footer_top {
        padding: 20px 0;
    }
    .index_newlist li .new_title {
        height: auto;
    }
    .big_title .crumbs,
    .left_menu {
       display: none;
    }

    .sub_page{
        border-top: 1px solid #dcdcdc;
    }
    .big_title{
        display: none;
    }
    .big_title .left_title {
        line-height: 40px;
        padding-left: 35px;
        font-size: 22px;
        background-size: 26px auto;
    }

    .sub_right {
        border-left: none;
        width: 100%;
        padding-left: 0;
        padding-bottom: 40px;
    }
    .sub_right .sub_right_title {
        padding: 15px 0 20px;
        font-size: 18px;
    }
    .sub_right .new_list {
        padding-bottom: 30px;
    }
    .sub_right .new_list li a {
        padding: 0 100px 0 10px;
    }

    .sub_right .new_list li a:before {
        left: 5px;
    }
    .dot_new_list li a .time {
        right: 10px;
    }
    .detail_page .page_title {
        font-size: 16px;
        line-height: 25px;
    }

    .detail_page .people_img {
        width: 56%;
        margin: 50px 22% 0;
        padding-top: 145px;
    }
    .detail_page .people_info {
        padding-left: 0;
        width: 100%;
        padding-top: 30px;
    }
    .detail_page .people_title {
        padding-bottom: 5px;
    }
    .column_link {
        left: -15px;
        top: 0px;
        width: calc(100% + 15px);
        padding-left: 15px;
    }
    .column_link li {
        margin-right: 25px;
        font-size: 16px;
        line-height: 42px;
    }
    .people_list li {
        margin-top: 30px;
    }
    .people_list li .img_con {
        width: 110px;
        height: 153px;
    }
    .people_list li .info_con {
        width: calc(100% - 110px);
        padding: 10px 0 0 20px;
    }
    .people_list li .info_con .name {
        line-height: 20px;
        font-size: 18px;
    }
    .detail_page .people_list .info p, .detail_page .people_list .info {
        line-height: 20px;
    }

    .people_list3 li:nth-of-type(2n),
    .people_list3 li,
    .people_list2 li:nth-of-type(2n),
    .people_list2 li {
        padding: 25px 0;
        width: 100%;
    }


    .people_list2 li .info_con {
        padding: 15px 0 0 0;
        width: 100%;
    }

    .people_list3 li .info_con .info,
    .people_list2 li .info_con .info {
        height: auto;
    }
    .people_list3 li .info_con .name i, .people_list2 li .info_con .name i {
        font-size: 20px;
    }
    .people_list3 li .info_con .name {
        margin-bottom: 5px;
    }
    .people_list2 li .img_con {
        width: 140px;
        height: 140px;
    }
    .people_list2 li .work_info {
        margin-top: 10px;
        height: auto;
    }
    .people_list3 li:nth-of-type(2n):after,
    .people_list2 li:nth-of-type(2n):after{
        display: none;
    }
    #allmap {
        height: 250px;
    }
    .big_ewm {
        position: static;
    }
    .contact_ul {
        margin-top: 20px;
    }
    .contact_ul li {
        padding-bottom: 10px;
        padding-left: 20px;
    }
    .work_list li {
        margin-top: 20px;
    }

    .app_list li {
        width: 50%;
        padding-bottom: 15px;
    }

    .app_list li .img_con img {
         max-height: 100%;
        max-width: 80%;
    }
    .app_list li .img_con {
        padding: 15px 0;
        height: 180px;
    }
    .app_list li .name {
        font-size: 14px;
    }
    .column_link4 {
        margin: 15px 0;
    }
    .column_link4 li {
        margin-right: 20px;
    }
    .column_link4 li a {
        font-size: 14px;
        padding: 6px 10px;
    }

    .advisor_list li .info_con {
        width: 100%;
        padding: 15px 0 0 0;
    }
    .sub_right .down_list.new_list li a {
        padding: 0 105px 0 10px;
    }
    .down_list.dot_new_list li a .time {
         padding-left: 25px;
     }

    .down_list.dot_new_list li a .time:before {
        width: 18px;
        background-size: contain;
    }
    .map {
        margin: 25px auto;
    }
    .map li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }
    .map li>a {
        padding-left: 10px;
        line-height: 40px;
        font-size: 16px;
    }
    .map li dd {
        margin: 0px 10px;
    }
}



@media screen and (max-width: 320px) {
    .w {
        margin: 0;
        width: auto;
        padding: 0 10px;
    }

}

.links{ }
.links_title{ font-size:22px; font-weight:bold; line-height:36px; }
.links_div{ line-height:30px; }
.links_div span{ float:left; padding:0px 9px 0px 9px; }
.links_div a{ float:left; }




   .footer_top{
            position: relative;
        }
         .link_left {
             position: relative;
            
             margin-bottom: 15px;
         }
          .link_left > a {
            position: relative;
            width: 100%;
            padding: 12px 10px;
            border: 1px solid #999;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            color: #FFFFFF;
            font-size: 16px;
        }
       .link_left > a i {
            width: 12px;
            height: 16px;
            position: absolute;
            top: 0;
            right: 0;
            background: url(img/more.png) no-repeat center right;
            background-size: 100% !important;
            margin-top: 15px;
            margin-right: 10px;
        }
       .link_left ul {
          position: absolute;
             bottom: 100%;
             left: 0;
             width: 100%;
             border: 1px solid #999;
             border-bottom: 0;
             -webkit-box-sizing: border-box;
             -moz-box-sizing: border-box;
             box-sizing: border-box;
             color: #FFFFFF;
             font-size: 0.15rem;
           display: none;
          background-color: #333333;
         }
        
      
      
     .link_left li a {
           height: 40px;
              padding: 0 10px;
              line-height: 40px;
              border-bottom: 1px dashed #999;
              width: 100%;
              -webkit-box-sizing: border-box;
              -moz-box-sizing: border-box;
              box-sizing: border-box;
              font-size: 14px;
        }
 
         .link_left li:hover a{
            font-weight: bold;
          
        }
       .link_left:hover  ul{
            display: block;
        }
        .link_right ul li{
            float: left;
            width: 132px;
           margin-left:20px ;
        }
         .link_right ul li img{
             width: 100%;
             height: 100%;
         }
          .link_right ul li:hover img{
              opacity: .95;
          }
                   
                   
         .link_left{
             width: 18%;
         }
          .link_right{
              width: 78%;
              padding-left: 10px;
          }
         
        
@media screen and (max-width: 900px){
     .link_left{
         width:50%;
     }
    .link_right{
        width: 100%;
    } 
    .link_right ul li {
        width: 32%;
        margin-left: 0;
        padding-right: 2%;
        margin-bottom: 2%;
    }
    .link_right ul li:nth-of-type(3){
        padding-right: 0;
    }
    .link_left > a{
        font-size: 13px;
    }
    .link_left li a{
        font-size: 12px;
    }
    
}
.detail_page span{ display:inline; }
